<template>
    <div class="tag-man-page">
        <!-- 固定顶部导航栏 -->
        <NavBar class="nav-bar" />
        <!-- 固定底部TabBar -->
        <ManTabBar class="tab-bar" />
    </div>
</template>

<script>
import NavBar from '@/components/NavBar.vue';
import ManTabBar from '@/components/ManTabBar.vue';
export default {
    name: 'TagManPage',
    components: {
        ManTabBar,
        NavBar
    },
    props: {},
    data() {
        return {
        };
    },
    watch: {},
    computed: {},
    methods: {},
    created() { },
    mounted() { }
};
</script>
<style lang="less" scoped></style>